@media (min-width: 992px){
    #header.transparent-header.full-header #header-wrap {
        border-bottom: 0px;
    }

    #header.transparent-header, #header.transparent-header:not(.sticky-header) #header-wrap {
        border-bottom: 0px;
    }
}

@media only screen and (max-width: 1199.98px) {
    #logo img {
        height: 68px !important;
        width: auto !important;
    }
}

@media only screen and (max-width: 991.98px) {
    #header-wrap {
        background-color: #fff !important;
    }

    .main_hero{
        background-image: url('../images/tabor_street_garage_mobile_hero.jpg');
    }

    .tr-font {
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 575.98px) {
    #logo img {
        width: 75px;
        height: auto !important;
    }
    .pymnt-logo{
        width: 55px;
    }
}